/* 

	CREATIONAL

	CSS / GENERAL STYLES 

	COPYRIGHT © 2005-2015 / CREATIONAL / WWW.CREATIONAL.NL / ALL RIGHTS RESERVED

*/

* { margin: 0; padding: 0; }

body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 62.5%;
	color: #333; background: #fff url(../img/tto_background.png) repeat left top;
	}

html { overflow-y: scroll; }

body#home,
body#page {
	text-align: center;
	}

a, a:link, a:visited, a:active { color: #ed000d; text-decoration: none; outline: none; }
a:hover { color: #ed000d; text-decoration: underline; }
a:focus, a:active { outline: none; }

img, a img { border: 0; }

ul { padding-left: 2em; padding-bottom: 1em;  }
ol { padding-left: 1.8em; }
li { font-size: 1.5em; line-height: 1.7em; }
li li, li p { font-size: 1em; }

sup, sub { vertical-align: baseline; position: relative; top: -0.4em; }
sub { top: 0.4em; }

h1 { font-size: 3em; padding-bottom: .9em; color: #ed000d; }
h2 { font-size: 1.9em; padding-bottom: .5em; padding-top: 1em; }
h3 { font-size: 1.7em; }
h4 { font-size: 1.5em; }

p { font-size: 1.5em; line-height: 1.7em; padding-bottom: 1em; }

.clearfix:after { content: " "; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; font-size: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; overflow: visible !important; }

u { text-decoration: none; }


/* CONTAINER */
#container { text-align: left; }

/* MAIN */
#main { padding: 0 5.194805%; color: #333; background: #fff; }
#main_container { position: relative; margin: 0 auto; max-width: 990px; }

/* HEADER */
#header { height: 60px; }

/* addthis */
#toolbox { float: left; padding: 10px 0; margin-left: 300px; margin-top: 10px; }
#toolbox a,
#toolbox a:link,
#toolbox a:visited { overflow: hidden; padding: 0 10px 0 0 !important; text-decoration: none; font-size: 1.3em; font-weight: bold; line-height: 20px; text-transform: lowercase; color: #7d7d7d; }
#toolbox .addthis_button_compact > span { margin-right: 10px; }
#toolbox .addthis_button_compact,
#toolbox .addthis_button_compact:link,
#toolbox .addthis_button_compact:visited { 
	color: #fff; 
	-webkit-transition: color .5s ease-in-out; -moz-transition: color .5s ease-in-out; -o-transition: color .5s ease-in-out; transition: color .5s ease-in-out;
	
	}
#toolbox:hover .addthis_button_compact,
#toolbox:hover .addthis_button_compact:link,
#toolbox:hover .addthis_button_compact:visited { color: #7d7d7d; }

/* ASIDE */
#aside { float: left; width: 300px; }

/* TOGGLE */
#toggle,
#toggle:link,
#toggle:visited { 
	float: right; display: none; margin: 0 0 0 10px; padding: 20px 0;
	text-decoration: none; font-size: 1.3em; font-weight: bold; line-height: 20px; text-transform: lowercase;
	}
#toggle span { 
	display: block; padding-left: 10px; padding-right: 30px; height: 40px; 
	line-height: 40px; text-align: right;
	color: #7d7d7d; background: url(../img/tto_toggle_menu.png) no-repeat 100% -4px;
	}	
#toggle:hover span,
#toggle.active span { color: #ed000d; }

/* SITENAV */
#sitenav { position: absolute; top: 10px; right: 0; }
#sitenav ul { margin: 0; padding: 0; list-style: none; }
#sitenav li { margin: 0; padding: 0; float: left; margin-left: 10px; font-size: 1.3em; font-weight: bold; text-transform: lowercase; }
#sitenav li a,
#sitenav li a:link,
#sitenav li a:visited { display: block; padding-left: 40px; height: 40px; line-height: 40px; text-align: right; text-decoration: none; color: #7d7d7d; }
#sitenav li.current a,
#sitenav li.current a:link,
#sitenav li.current a:visited,
#sitenav li a:hover { color: #ed000d; }
#sitenav li a img { display: none; width: 100%; height: auto; }

/* NAV */
#nav {}

#nav ul { margin: 0; padding: 0; list-style: none; }
#nav li { margin: 0; padding: 0; font-size: 1.3em; line-height: 1.3em; font-weight: bold; text-transform: lowercase; text-align: center; }
#nav li li { font-size: 1em; }

#nav .tree_outer > li > a { position: absolute; top: 100px; left: 100px; }

#nav li a,
#nav li a:link,
#nav li a:visited { 
	display: block; position: relative; width: 90px; height: 90px; overflow: hidden; margin-right: 10px; margin-bottom: 10px; z-index: 1;
	text-decoration: none; overflow-wrap: break-word; word-wrap: break-word;
	color: #fff; background: #ed000d;
	}
#nav li a:before { content: ""; display: inline-block; height: 100%; vertical-align: middle; }
#nav li a span { display: inline-block; vertical-align: middle; width: 98%; }

#nav li a img { width: 100%; height: auto; }

#nav .tree li { float: left; overflow: hidden; width: 100px; height: 100px; }
.axis #nav .tree li { opacity: .3; filter: alpha(opacity=30); }
#nav .tree li:first-child { float: right; }
#nav .tree li:hover,
.axis #nav .tree li:hover,
#nav .tree li.tree-open,
.axis #nav .tree li.tree-open { width: auto; height: auto; opacity: 1; }
#nav .tree li li,
.axis #nav .tree li li,
#nav .tree li li:first-child,
.axis #nav .tree li li:first-child { float: none; width: auto; height: auto; opacity: 1; }

#nav .tree li a,
#nav .tree li a:link,
#nav .tree li a:visited { width: 88px; height: 88px; border: 1px solid #ed000d; cursor: default; }
#nav .tree li li a,
#nav .tree li li a:link,
#nav .tree li li a:visited { cursor: pointer; }

#nav .tree li ul { 
	visibility: hidden;
	-webkit-transform: translate(0,-100%); -moz-transform: translate(0,-100%); -ms-transform: translate(0,-100%); transform: translate(0,-100%);
	-webkit-transition: transform .5s ease-in-out; -moz-transition: transform .5s ease-in-out; -o-transition: transform .5s ease-in-out; transition: transform .5s ease-in-out;
	}
	
#nav .tree li.tree-open ul,
#nav .tree li:hover ul { 
	visibility: visible; 
	-webkit-transform: translate(0,0); -moz-transform: translate(0,0); -ms-transform: translate(0,0); transform: translateY(0,0); 
	}

#nav .tree li li a,
#nav .tree li li a:link,
#nav .tree li li a:visited,
#nav .tree li.tree-open li a,
#nav .tree li.tree-open li a:link,
#nav .tree li.tree-open li a:visited { color: #ed000d; background: #fff; border: 1px solid #ed000d; }
#nav .tree li.tree-open li a:hover { color: #fff; background: #7d7d7d; border: 1px solid #7d7d7d; }
#nav .tree li li a:hover { color: #fff; background: #7d7d7d; border: 1px solid #7d7d7d; }
#nav .tree li li.tree-open a,
#nav .tree li li.tree-open a:link,
#nav .tree li li.tree-open a:visited { color: #fff; background: #434343; border: 1px solid #434343; }

/* east */
#nav .tree li#tree_item_1_6 a,
#nav .tree li#tree_item_1_6 a:link,
#nav .tree li#tree_item_1_6 a:visited { background: #eb6f0c; border: 1px solid #eb6f0c; }
#nav .tree li#tree_item_1_6 li a,
#nav .tree li#tree_item_1_6 li a:link,
#nav .tree li#tree_item_1_6 li a:visited,
#nav .tree li#tree_item_1_6.tree-open li a,
#nav .tree li#tree_item_1_6.tree-open li a:link,
#nav .tree li#tree_item_1_6.tree-open li a:visited { color: #eb6f0c; background: #fff; border: 1px solid #eb6f0c; }
#nav .tree li#tree_item_1_6 li a:hover,
#nav .tree li#tree_item_1_6.tree-open li a:hover { color: #fff; background: #7d7d7d; border: 1px solid #7d7d7d; }
#nav .tree li#tree_item_1_6 li.tree-open a,
#nav .tree li#tree_item_1_6 li.tree-open a:link,
#nav .tree li#tree_item_1_6 li.tree-open a:visited { color: #fff; background: #434343; border: 1px solid #434343; }

/* west */
#nav .tree li#tree_item_1_7 a,
#nav .tree li#tree_item_1_7 a:link,
#nav .tree li#tree_item_1_7 a:visited { background: #1490f3; border: 1px solid #1490f3; }
#nav .tree li#tree_item_1_7 li a,
#nav .tree li#tree_item_1_7 li a:link,
#nav .tree li#tree_item_1_7 li a:visited,
#nav .tree li#tree_item_1_7.tree-open li a,
#nav .tree li#tree_item_1_7.tree-open li a:link,
#nav .tree li#tree_item_1_7.tree-open li a:visited { color: #1490f3; background: #fff; border: 1px solid #1490f3; }
#nav .tree li#tree_item_1_7 li a:hover,
#nav .tree li#tree_item_1_7.tree-open li a:hover { color: #fff; background: #7d7d7d; border: 1px solid #7d7d7d; }
#nav .tree li#tree_item_1_7 li.tree-open a,
#nav .tree li#tree_item_1_7 li.tree-open a:link,
#nav .tree li#tree_item_1_7 li.tree-open a:visited { color: #fff; background: #434343; border: 1px solid #434343; }

/* south */
#nav .tree li#tree_item_1_8 { margin-top: 100px; }

#nav .tree li#tree_item_1_8 a,
#nav .tree li#tree_item_1_8 a:link,
#nav .tree li#tree_item_1_8 a:visited { background: #7ab92a; border: 1px solid #7ab92a; }
#nav .tree li#tree_item_1_8 li a,
#nav .tree li#tree_item_1_8 li a:link,
#nav .tree li#tree_item_1_8 li a:visited,
#nav .tree li#tree_item_1_8.tree-open li a,
#nav .tree li#tree_item_1_8.tree-open li a:link,
#nav .tree li#tree_item_1_8.tree-open li a:visited { color: #7ab92a; background: #fff; border: 1px solid #7ab92a; }
#nav .tree li#tree_item_1_8 li a:hover,
#nav .tree li#tree_item_1_8.tree-open li a:hover { color: #fff; background: #7d7d7d; border: 1px solid #7d7d7d; }
#nav .tree li#tree_item_1_8 li.tree-open a,
#nav .tree li#tree_item_1_8 li.tree-open a:link,
#nav .tree li#tree_item_1_8 li.tree-open a:visited { color: #fff; background: #434343; border: 1px solid #434343; }

/* north */
#nav .tree li#tree_item_1_9 { position: absolute; top: 60px; left: 100px; z-index: 1; }
#nav .tree li#tree_item_1_9 a { float: left; } 
#nav .tree li#tree_item_1_9 li { float: left; }
#nav .tree li#tree_item_1_9 ul { float: left; background: #fff; -webkit-transform: translate(-100%,0); -moz-transform: translate(-100%,0); -ms-transform: translate(-100%,0); transform: translate(-100%,0); }
#nav .tree li#tree_item_1_9.tree-open ul,
#nav .tree li#tree_item_1_9:hover ul { -webkit-transform: translate(0,0); -moz-transform: translate(0,0); -ms-transform: translate(0,0); transform: translateY(0,0); }

#nav .tree li#tree_item_1_9 a,
#nav .tree li#tree_item_1_9 a:link,
#nav .tree li#tree_item_1_9 a:visited { background: #8546d5; border: 1px solid #8546d5; }
#nav .tree li#tree_item_1_9 li a,
#nav .tree li#tree_item_1_9 li a:link,
#nav .tree li#tree_item_1_9 li a:visited,
#nav .tree li#tree_item_1_9.tree-open li a,
#nav .tree li#tree_item_1_9.tree-open li a:link,
#nav .tree li#tree_item_1_9.tree-open li a:visited { color: #8546d5; background: #fff; border: 1px solid #8546d5; }
#nav .tree li#tree_item_1_9 li a:hover,
#nav .tree li#tree_item_1_9.tree-open li a:hover { color: #fff; background: #7d7d7d; border: 1px solid #7d7d7d; }
#nav .tree li#tree_item_1_9 li.tree-open a,
#nav .tree li#tree_item_1_9 li.tree-open a:link,
#nav .tree li#tree_item_1_9 li.tree-open a:visited { color: #fff; background: #434343; border: 1px solid #434343; }

@media screen and (min-width: 1216px) { 

	#main_container { max-width: 1090px; }

	#header { height: 110px; }
	#toolbox { margin-left: 400px; margin-top: 35px; }
	
	#sitenav li a,
	#sitenav li a:link,
	#sitenav li a:visited { height: 90px; line-height: 90px; }

	/* north */
	#nav .tree li#tree_item_1_9 { top: 110px; }

	}

@media screen and (max-width: 1005px) { 
	
	#toolbox { margin-left: 270px; }
	
	#aside { width: 270px; }
	
	#nav li { font-size: 1.2em; }
	#nav li li { font-size: 1em; }
	
	#nav .tree_outer > li > a { top: 90px; left: 90px; }
	
	#nav li a,
	#nav li a:link,
	#nav li a:visited { 	width: 80px; height: 80px; }
	#nav .tree li a,
	#nav .tree li a:link,
	#nav .tree li a:visited { width: 78px; height: 78px; }
	
	#nav .tree li { width: 90px; height: 90px; }
	
	/* south */
	#nav .tree li#tree_item_1_8 { margin-top: 90px; }

	/* north */
	#nav .tree li#tree_item_1_9 { left: 90px; }
	
	}

@media screen and (max-width: 920px) {
	
	#header { height: auto; }
	#toolbox { margin-left: 90px; margin-top: 20px; }
	
	#aside { float: none; width: auto; }
	
	#toggle,
	#toggle:link,
	#toggle:visited { display: block; }
	#togglenav { width: 100%; max-height: 0; clear: both; overflow: hidden; -webkit-transition: max-height .2s ease-in; -moz-transition: max-height .2s ease-in; -o-transition: max-height .2s ease-in; transition: max-height .2s ease-in; }
	#togglenav.animate { max-height: 600px; }
	#togglenav_inner { padding-top: 1px; padding-bottom: 30px; }
	
	#sitenav { position: static; float: right; }
	#sitenav li { margin: 0 0 10px 20px; }
	#sitenav li a,
	#sitenav li a:link,
	#sitenav li a:visited { text-align: right; padding-left: 0; height: 80px; }
	#sitenav li a:before { content: ""; display: inline-block; height: 100%; vertical-align: middle; }
	#sitenav li a span { display: inline-block; vertical-align: middle; }	
	#sitenav li#sitenav_logo { position: absolute; top: 0; left: 0; margin-left: 0; margin-top: 0; margin-bottom: 9px; width: 80px; }
	#sitenav li#sitenav_logo a:before { display: none; }
	#sitenav li#sitenav_logo a img { display: block; }
	#sitenav li#sitenav_logo a span { display: none; }
	
	#nav li { font-weight: normal; }
	
	#nav .tree_outer > li > a { display: none; }
	
	#nav .tree li,
	.axis #nav .tree li,
	#nav .tree li:first-child,
	.axis #nav .tree li:first-child { float: none; }
	
	#nav .tree li a { float: left; }
	#nav .tree li li a { float: none; }
	
	#nav .tree li li,
	.axis #nav .tree li li,
	#nav .tree li li:first-child,
	.axis #nav .tree li li:first-child { float: left; }
	
	#nav .tree li ul { 
		visibility: visible;
		-webkit-transform: translate(0,0); -moz-transform: translate(0,0); -ms-transform: translate(0,0); transform: translate(0,0);
	}
	
	/* south */
	#nav .tree li#tree_item_1_8 { margin-top: 0; }

	/* north */
	#nav .tree li#tree_item_1_9 { position: static; }
	#nav .tree li#tree_item_1_9 ul { -webkit-transform: translate(0,0); -moz-transform: translate(0,0); -ms-transform: translate(0,0); transform: translate(0,0); }
}

@media screen and (max-width: 680px) {
	
	#toggle,
	#toggle:link,
	#toggle:visited { padding: 10px 0; }
	
	#header { display: none; }

	#sitenav { padding-left: 60px; }
	#sitenav li a,
	#sitenav li a:link,
	#sitenav li a:visited { height: 60px; }	
	#sitenav li#sitenav_logo { width: 60px; }
}

@media screen and (max-width: 500px) {
	
	#toggle,
	#toggle:link,
	#toggle:visited { padding: 0; }
	
	#sitenav { clear: both; }
	#sitenav li a,
	#sitenav li a:link,
	#sitenav li a:visited { height: 40px; }
	
}

/* CONTENT */
#content { margin-left: 300px; padding-bottom: 100px; min-height: 600px; }

#content img { max-width: 100%; height: auto; }

#content_inner p { text-align: justify; }
.axis_east #content_inner { padding-left: 30px; }
.videos #content_inner,
.publications #content_inner { padding-top: 100px; }

#content h2.date { padding-bottom: 2em; font-size: 1.5em; font-weight: normal; text-transform: uppercase; color: #999; }

/* iframe */
.iframes { overflow: hidden; margin-bottom: 30px; }
.iframe { position: relative; display: block; height: 0; overflow: hidden; padding-bottom: 56.25%; margin-bottom: 1em; }
#content .iframe img,
.iframe iframe { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }

.videos .iframe { float: left; width: 49.275362%; padding-bottom: 27.7174%; margin-bottom: 10px; background: #000; }
.videos .iframe:nth-child(odd) { margin-left: 1.449275%; }
.videos .iframe:first-child { margin-left: 0; width: 100%; padding-bottom: 56.25%; }

/* files */
.files { overflow: hidden; margin-bottom: 30px; }
.files ul { margin: 0; padding: 0; list-style: none; }
.files li { margin: 0; padding: 0; float: left; position: relative; width: 23.913043%; margin-right: 1.449275%; margin-bottom: 10px; }
.files li:nth-child(4n) { margin-right: 0; }
#content .files a, #content .files a:link, #content .files a:visited,
.axis #content .files a, .axis #content .files a:link, .axis #content .files a:visited  { 
	display: block; position: absolute; bottom: 0; padding: 10px; width: 100%; box-sizing: border-box;
	text-decoration: none;
	color: #fff; background: rgba(0,0,0,.5); 
	opacity: 0; filter: alpha(opacity=0);
	-webkit-transition: opacity .5s ease-in-out; -moz-transition: opacity .5s ease-in-out; -o-transition: opacity .5s ease-in-out; transition: opacity .5s ease-in-out;
	}
#content .files a:hover,
.axis #content .files a:hover { background: #434343; }	
#content .files li:hover a, #content .files li:hover a:link, #content .files li:hover a:visited,
.axis #content .files li:hover a, .axis #content .files li:hover a:link, .axis #content .files li:hover a:visited { opacity: 1; filter: alpha(opacity=100); }	
#content .files a:first-child, #content .files a:first-child:link, #content .files a:first-child:visited,
.axis #content .files a:first-child, .axis #content .files a:first-child:link, .axis #content .files a:first-child:visited { position: static; padding: 0; background: none; border: 1px solid #7d7d7d; opacity: 1; filter: alpha(opacity=100); }
.files a img { width: 100%; height: auto; vertical-align: top; }
.files a:first-child:before { 
	content: ""; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; 
	background: #000; 
	opacity: 0; filter: alpha(opacity=0);
	-webkit-transition: opacity .5s ease-in-out; -moz-transition: opacity .5s ease-in-out; -o-transition: opacity .5s ease-in-out; transition: opacity .5s ease-in-out;
	}
.files a:first-child:hover:before { opacity: .6; filter: alpha(opacity=60);  }	
.files a:first-child .title { 
	display: block; padding: 10px; position: absolute; left: 0; top: 0; right: 0;
    font-weight: normal; word-wrap: break-word; overflow-wrap: break-word;
	opacity: 0; filter: alpha(opacity=0);
	-webkit-transition: opacity .5s ease-in-out; -moz-transition: opacity .5s ease-in-out; -o-transition: opacity .5s ease-in-out; transition: opacity .5s ease-in-out;
	}
.files a:first-child:hover .title { opacity: 1; filter: alpha(opacity=100);  }
.files a strong { display: block; }


/* columns */
#content_columns { margin-bottom: 40px; }
#content_column_A { float: left; width: 49.275362%; }
#content_column_B { float: left; width: 49.275362%; margin-left: 1.449275%; }

/* photo / slideshow */
#photo,
#slideshow { position: relative; margin-bottom: 40px; overflow: hidden; z-index: 0; height: 290px; }
#photo img { width: auto; max-height: 100%; max-width: inherit; margin: auto; position: absolute; left: -100%; right: -100%; top: -100%; bottom: -100%; }
#slideshow img { width: 100%; height: auto; }

#slideshow_container { position: relative; height: 290px; margin-bottom: 40px; overflow: hidden; }
#slideshow_dimensions { position: absolute; left: -100%; right: -100%; top: -100%; bottom: -100%; margin: auto; width: 690px; height: 290px; }
#slideshow { margin-bottom: 0; }
#slideshow_controls { position: absolute; right: 10px; bottom: 10px; z-index: 2; }
#slideshow_controls ul { margin: 0; padding: 0; list-style: none; }
#slideshow_controls li { margin: 0; padding: 0; float: left; margin-left: 10px; }
#slideshow_controls li a,
#slideshow_controls li a:link,
#slideshow_controls li a:visited { 
	display: block; width: 20px; height: 20px; overflow: hidden; 
	text-indent: -999em;
	color: #fff; background: #434343;
	}
#slideshow_controls li a:hover { background: #7d7d7d; }
#slideshow_controls li.current a,
#slideshow_controls li.current a:link,
#slideshow_controls li.current a:visited,
#slideshow_controls li.current a:hover { background: #ed000d; }

#slogan { 
	position: absolute; bottom: 30px; left: 30px; z-index: 3;
	text-transform: uppercase; font-size: 2.4em; text-shadow: 0 1px 1px rgba(0,0,0,.9);
	color: #fff;
	}
#slogan p { margin: 0; padding: 0; font-size: 1em; line-height: 1.2em; }
#slogan p.quote { text-indent: -.4em; }

/* map */
#map { width: 100%; height: 290px; margin-bottom: 40px; }
#map img { max-width: none; }

#map_logo { float: left; width: 40px; }
#map_logo img { width: 100%; height: auto; }
#map_content { margin-left: 40px; padding: 0 10px; }
#map_content h4, #map_content p { padding: 0; font-size: 1em; line-height: normal; }

/* callout */
#callout { 
	float: right; margin: .6em 0 10px 40px; min-height: 90px; width: 190px; overflow: hidden; 
	background: #dcdcdc;
	}
#callout p { margin: 0; padding: 0; font-size: 1.4em; line-height: 1.4em; text-align: left; }
#callout li { font-size: 1.4em; line-height: 1.4em; }
#callout li li { font-size: 1em; }
#main #callout a,
#main #callout a:link,
#main #callout a:visited { color: #ed000d; }

#callout_logo { float: left; width: 40px; }
#callout_logo img { width: 100%; height: auto; }
#callout_content { margin-left: 40px; padding: 10px; }
#home #callout_content { margin-left: 0; padding: 10px; }

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	
	#callout a:after { 	background-image: url(../img/tto_link_2x.png); background-size: 5px; }
	
	}

@media screen and (min-width: 1216px) { 

	#content { margin-left: 400px; }
	
	.axis_east #content_inner { padding-left: 0; }
	
	}

@media screen and (max-width: 1005px) {
	
	.videos #content_inner,
	.publications #content_inner { padding-top: 90px; }
	
	#photo,
	#slideshow_container { height: 260px; }
	
	#map { height: 260px; }
		
	#content { margin-left: 270px; }
	
	}

@media screen and (max-width: 920px) {

	.videos #content_inner,
	.publications #content_inner { padding-top: 0; }
	
	#photo { height: auto; }
	#photo img { position: static; max-width: 100%; max-height: inherit; height: auto; }
	
	#slideshow_container { height: auto; overflow: visible; }
	#slideshow_dimensions { position: static; width: auto; height: auto; }
		
	#content { margin-left: 0; min-height: inherit; }
	.axis_east #content_inner { padding-left: 0; }
	
	}

@media screen and (max-width: 600px) {
	
	#slogan { font-size: 1.8em; left: 10px; bottom: 10px; }
	
	#content h1 { font-size: 2.4em; }
	
	}

@media screen and (max-width: 470px) {
	
	#callout { float: none; margin: 0; margin-bottom: 10px; width: auto; min-height: inherit; }
	
	#content_column_A,
	#content_column_B { float: none; width: 100%; margin: 0; }
	
	}

/* AXIS COLOURS */
.axis_east #content h1, .axis_east #content a, .axis_east #content a:link, .axis_east #content a:visited { color: #eb6f0c; }
.axis_east #content a:hover { color: #ed000d; }
.axis_west #content h1, .axis_west #content a, .axis_west #content a:link, .axis_west #content a:visited { color: #1490f3; }
.axis_west #content a:hover { color: #ed000d; }
.axis_south #content h1, .axis_south #content a, .axis_south #content a:link, .axis_south #content a:visited { color: #7ab92a; }
.axis_south #content a:hover { color: #ed000d; }
.axis_north #content h1, .axis_north #content a, .axis_north #content a:link, .axis_north #content a:visited { color: #8546d5; }
.axis_north #content a:hover { color: #ed000d; }


/* FOOTER */
#footer { padding: 0 5.194805%; color: #7d7d7d; background: #434343 url(../img/tto_background.png) repeat left top; }
#footer_container { margin: 0 auto; padding: 50px 0; max-width: 990px; text-transform: lowercase; }

#footer_aside { float: left; margin-left: 100px; width: 190px; }

#footer_logo { display: block; width: 90px; height: 90px; }
#footer_logo img { width: 100%; height: auto; }

#footer_content { margin-left: 300px; }

#footer_nav {}
#footer_text { clear: both; padding-top: 50px; }

#footer p { font-size: 1.3em; line-height: 1.4em; }

#footer ul { margin: 0; padding: 0; list-style: none; }
#footer li { margin: 0; padding: 0; font-size: 1.3em; line-height: 1.4em; }
#footer li li { font-size: 1em; }
#footer li a { display: none; }
#footer .tree li a,
#footer .tree li a:link,
#footer .tree li a:visited { display: inline-block; padding: .4em 0; text-decoration: none; cursor: default; }
#footer .tree li a { display: inline; }
#footer .tree li { float: left; width: 23%; margin-right: 2%; margin-top: -.7em; font-weight: bold; }
#footer .tree li li { float: none; width: auto; margin-top: 0; font-weight: normal; }
#footer .tree li li a,
#footer .tree li li a:link,
#footer .tree li li a:visited { color: #d2d2d2; text-decoration: none; cursor: pointer; }
#footer .tree li li a:hover { color: #ed000d; }

@media screen and (min-width: 1216px) { 
	
	#footer_container { max-width: 1090px; }
	#footer_content { margin-left: 400px; }
	}

@media screen and (max-width: 1024px) {

	#footer_aside { margin-left: 90px; width: 170px; }	
	#footer_logo { width: 80px; height: 80px; }
	#footer_content { margin-left: 270px; }	
	}
	
@media screen and (max-width: 920px) {
	
	#footer .tree li { width: 48%; min-height: 180px; margin-top: 0; margin-bottom: 1em; }
	#footer .tree li li { margin-bottom: 0; min-height: inherit; }
	
	#footer_aside { margin-left: 0; width: 90px; }
	#footer_content { margin-left: 100px; }	
	}	

@media screen and (max-width: 480px) {
	
	#footer .tree li { width: 100%; margin-right: 0; min-height: inherit; margin-top: 0; margin-bottom: 1em; }
	#footer .tree li li { margin-bottom: 0; }	
	}

/* FORMS */
form { margin: 0; margin-bottom: 1em; padding: 1em 2em 0 2em; color: #333; font-size: 1.5em; background: #dcdcdc; }

fieldset { margin: 0; padding: 0; padding-bottom: .6em; border: 0 none; }
fieldset legend { display: none; }
fieldset div { margin: .9em 0; clear: both; }
fieldset br { display: none; }
fieldset div br { display: block; }

fieldset input, fieldset textarea, fieldset select {
	width: 65%; padding: 4px; vertical-align: middle; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; 
	font-size: 1em; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; line-height: normal;
	color: #000; background: #fff; border: 1px solid #dcdcdc;
	}

fieldset input.fileinput { border: 0 none; background: none; }

fieldset input.focus,
fieldset textarea.focus { border: 1px solid #434343; }

fieldset input.placeholder,
fieldset textarea.placeholder { color: #999; }
		
fieldset textarea { font-size: 100%; }

fieldset label, fieldset div.cr p {
	display: block; float: left; margin: 0; padding: 0; padding-right: 1%; padding-top: .1em; width: 34%;	
	text-align: left; font-size: 1em;
	}
fieldset div.cr label {
	float: none; margin-left: 35%; width: auto;
	text-align: left;
	}

fieldset div.cr div { float: left; margin: 0; clear: none; }
fieldset div.cr div label { margin-left: 0; margin-bottom: .3em; padding: 0; }
	
fieldset div span { display: block; margin-left: 35%; padding-top: 4px; }
fieldset div span.note { font-size: 1em; color: #999; clear: both; }
fieldset div label span { display: inline; margin-left: 0; padding: 0; }

fieldset .removed { display: none !important; }
fieldset .mandatory { }

fieldset div.cr input { border: 0 none; width: auto; margin-right: 5px; vertical-align: baseline; background: none; }
fieldset div.cr_label input { border: 0 none; width: auto; vertical-align: baseline; }

fieldset .remark,
fieldset.footnotes { 
	font-size: 1em;
	color: #666; 
	}

fieldset.buttons { clear: both; width: 100%; }
fieldset.buttons label { float: left; }
fieldset.buttons input { 
	width: 110px;
	color: #fff; background: #ed000d; border: 1px solid #ed000d;
	cursor: pointer;
	}
fieldset.buttons input.inactive { 
	background: #dadada; 
	}
fieldset.buttons .remark {
	display: none; margin-left: 2%;
	}

fieldset .error { color: #ed000d; font-weight: bold; }

fieldset .badinput { color: #ed000d; }
fieldset input.badinput, fieldset select.badinput, fieldset textarea.badinput {
	border: 1px solid #ed000d;
	}
	
fieldset .maps { position: absolute; left: -5000px; }	

fieldset h4 { font-size: 1em; }

#form_missing {}
#form_succes {}
#form_error {}
#form_email {}
	
@media screen and (max-width: 1005px) { 

	fieldset input, fieldset textarea, fieldset select { width: 100%; }
	fieldset label, fieldset div.cr p { float: none; width: 100%; padding-right: 0; }
	fieldset div.cr label { margin-left: 0; }
	fieldset div span { margin-left: 0; }
	fieldset.buttons label { display: none; }
	
	}


@media screen and (max-width: 530px) {
	
	form { padding: .5em 1em 0 1em; }
	
	}
	
/* TOOLTIP */
#tooltip {
 display: none; padding: 5px; position: absolute; z-index: 9999;
 text-align: left; line-height: 1.4em;
 border: 1px solid #666;
 color: #000; background: #ffffe7;
}	
	
/* MODULES */
.module_items { overflow: hidden; }
.module_items ul { margin: 0; padding: 0; list-style: none; }
.module_items li { margin: 0; padding: 0; float: left; width: 49.275362%; margin-bottom: 40px; }
.module_items li:nth-child(odd) { margin-left: 1.449275%; }
.module_items li:nth-child(even) { clear: left; }
.module_items li:first-child { margin-left: 0; width: 100%; }	

.module_items li br { display: none; }

.module_items li a,
.module_items li a:link,
.module_items li a:visited { display: block; text-decoration: none; color: #333; }

.module_items li a .image { display: block; margin-bottom: 20px; }
.module_items li a .heading { display: block; padding: .4em 0; font-size: 1.26666667em; font-weight: bold; line-height: normal; color: #ed000d; }
.module_items li a:hover .heading { text-decoration: underline; }
.module_items li:first-child a .heading { font-size: 2em; }
.module_items li a .date { display: block; text-transform: uppercase; color: #bbb; }
.module_items li a .summary { padding-right: 1em; }
.module_items li a .more { display: block; color: #ed000d; }
.module_items li a:hover .more { text-decoration: underline; }

.module_footer,
.module_noitems { padding-top: 2em; font-size: 1.5em; }

@media screen and (max-width: 530px) {
	.module_items li { margin-left: 0; width: 100%; }
}

/* tinyMCE */
body#tinymce { background-image: none; }
.highlight { color: #ed000d; }
.name { font-size: .45833333em; }
.note { color: #999; }
a.back:before,
a.external:after { 
	content: ""; display: inline-block; width: 5px; height: 9px; vertical-align: middle; position: relative; background: no-repeat 0 0;
	margin-left: .4em; top: -1px; background-image: url(../img/tto_link.png); 
	}
a.back:before { margin-left: 0; margin-right: .4em; background-image: url(../img/tto_link_back.png); }
.image_left { float: left; margin-right: 40px; margin-bottom: 10px; }
.image_right { float: right; margin-left: 40px; margin-bottom: 10px; }

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	a.back:before { background-image: url(../img/tto_link_back_2x.png); background-size: 5px; }
	a.external:after { background-image: url(../img/tto_link_2x.png); background-size: 5px; }
}